﻿

@font-face {
  font-family: 'BodoniBTRoman';
  src: url('fonts/tt0055m_-webfont.eot');
  src: local('☺'),
         url('fonts/tt0055m_-webfont.woff') format('woff');
}


@font-face {
    font-family: 'BodoniBTItalic';
    src: url('fonts/tt0056m_-webfont.eot');
    src: url('fonts/tt0056m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tt0056m_-webfont.woff') format('woff'),
         url('fonts/tt0056m_-webfont.ttf') format('truetype'),
         url('fonts/tt0056m_-webfont.svg#BodoniBTItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {font-family: 'Humanist521BT-Light';src: url('fonts/20160D_0_0.eot');src: url('fonts/20160D_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/20160D_0_0.woff') format('woff'),url('fonts/20160D_0_0.ttf') format('truetype');}
@font-face {font-family: 'Humanist521BT-LightItalic';src: url('fonts/20160D_1_0.eot');src: url('fonts/20160D_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/20160D_1_0.woff') format('woff'),url('fonts/20160D_1_0.ttf') format('truetype');}
@font-face {font-family: 'Humanist521BT-Roman';src: url('fonts/20160D_2_0.eot');src: url('fonts/20160D_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/20160D_2_0.woff') format('woff'),url('fonts/20160D_2_0.ttf') format('truetype');}
@font-face {font-family: 'Humanist521BT-Italic';src: url('fonts/20160D_3_0.eot');src: url('fonts/20160D_3_0.eot?#iefix') format('embedded-opentype'),url('fonts/20160D_3_0.woff') format('woff'),url('fonts/20160D_3_0.ttf') format('truetype');}
@font-face {font-family: 'Humanist521BT-Bold';src: url('fonts/20160D_4_0.eot');src: url('fonts/20160D_4_0.eot?#iefix') format('embedded-opentype'),url('fonts/20160D_4_0.woff') format('woff'),url('fonts/20160D_4_0.ttf') format('truetype');}
@font-face {font-family: 'Humanist521BT-BoldItalic';src: url('fonts/20160D_5_0.eot');src: url('fonts/20160D_5_0.eot?#iefix') format('embedded-opentype'),url('fonts/20160D_5_0.woff') format('woff'),url('fonts/20160D_5_0.ttf') format('truetype');}
@font-face {font-family: 'Humanist521BT-ExtraBold';src: url('fonts/20160D_6_0.eot');src: url('fonts/20160D_6_0.eot?#iefix') format('embedded-opentype'),url('fonts/20160D_6_0.woff') format('woff'),url('fonts/20160D_6_0.ttf') format('truetype');}
@font-face {font-family: 'Humanist521BT-UltraBold';src: url('fonts/20160D_7_0.eot');src: url('fonts/20160D_7_0.eot?#iefix') format('embedded-opentype'),url('fonts/20160D_7_0.woff') format('woff'),url('fonts/20160D_7_0.ttf') format('truetype');}
@font-face {font-family: 'Humanist521BT-RomanCondensed';src: url('fonts/20160D_8_0.eot');src: url('fonts/20160D_8_0.eot?#iefix') format('embedded-opentype'),url('fonts/20160D_8_0.woff') format('woff'),url('fonts/20160D_8_0.ttf') format('truetype');}
@font-face {font-family: 'Humanist521BT-BoldCondensed';src: url('fonts/20160D_9_0.eot');src: url('fonts/20160D_9_0.eot?#iefix') format('embedded-opentype'),url('fonts/20160D_9_0.woff') format('woff'),url('fonts/20160D_9_0.ttf') format('truetype');}
@font-face {font-family: 'Humanist521BT-XtraBoldCondensed';src: url('fonts/20160D_A_0.eot');src: url('fonts/20160D_A_0.eot?#iefix') format('embedded-opentype'),url('fonts/20160D_A_0.woff') format('woff'),url('fonts/20160D_A_0.ttf') format('truetype');}
@font-face {font-family: 'dearJoe5CASUAL-P';src: url('fonts/20160D_B_0.eot');src: url('fonts/20160D_B_0.eot?#iefix') format('embedded-opentype'),url('fonts/20160D_B_0.woff') format('woff'),url('fonts/20160D_B_0.ttf') format('truetype');}